Package org.apache.sysds.runtime.compress.estim.sample

## Class ShlosserJackknifeEstimator.CriticalValue

- java.lang.Object
- - org.apache.sysds.runtime.compress.estim.sample.ShlosserJackknifeEstimator.CriticalValue

Enclosing interface:
  ShlosserJackknifeEstimator

    public static class ShlosserJackknifeEstimator.CriticalValue
    extends Object

### Field Summary

Fields
`double` `uniformityCriticalValue`
`int` `usedSampleSize`

### Constructor Summary

Constructors
`CriticalValue​(double cv, int size)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### uniformityCriticalValue

    public final double uniformityCriticalValue

#### usedSampleSize

    public final int usedSampleSize

### Constructor Detail

#### CriticalValue

    public CriticalValue​(double cv,
                         int size)